<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>MISSYB</author>
    <version>1.3.0.0</version>
    <title>
        <en>Wash Station</en>
        <de>Waschstation</de>
    </title>
<description>
<en><![CDATA[A washing station for your farm yard. Wash size of vehicule's from harvester to implements.
Price:£5000 
Size: 11x18 m
Special thanks to ALiEN JiM for use of Kracher Washer

Washing Station Version 2, Major improvements from the version 1 which include,
Full roof second wash area,
New wash mechine built from scratch
Price; £15000

Update: 1.3.0.0

Added new wash station.
]]></en>
<de><![CDATA[Eine Waschstation für Ihren Hof.Waschen Sie alle Fahrzeuggrößen von der Erntemaschine bis zu den Geräten
Preis: 5000€
Größe: 11x18 m
Besonderer Dank geht an ALiEN JiM für die Verwendung des Karcher Hochdruckreinigers.

Waschplatz Version 2, wesentliche Verbesserungen gegenüber Version 1,
einschließlich: Volldach-Zweitwaschbereich,
Neuer Waschplatz von Grund auf neu gebaut
Preis: 15000 €

Update: 1.3.0.0
Neue Waschstation hinzugefügt.
]]></de>
</description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />

    <brands>
       <brand name="MISSYB" title="MISSYB" image="brand_mbmb.dds" />
    </brands>

    <storeItems>
        <storeItem xmlFilename="washStation.xml" />
        <storeItem xmlFilename="wash_v2.xml" />        
    </storeItems>

    <l10n>
        <text name="shopItem_washStation">
            <en>Wash your vehicles and equiment in here</en>
            <de>Waschen Sie Ihre Fahrzeuge und Ausrüstung hier</de>
        </text>
        <text name="function_washStation">
            <en>Wash your vehicles and equiment in here</en>
            <de>Waschen Sie Ihre Fahrzeuge und Ausrüstung hier</de>
        </text>
        <text name="action_lightOn">
            <en>Lights On</en>
            <de>Lichter an</de>
        </text>
        <text name="action_lightOff">
            <en>Lights Off</en>
            <de>Lichten aus</de>
        </text>
    </l10n>
</modDesc>